MePo Neuinstallation & Plugins

Discussion in 'Installationsprobleme?' started by lobozen, January 10, 2017.

  1. lobozen

    lobozen Portal Member

    Joined:
    July 3, 2008
    Messages:
    45
    Likes Received:
    1
    Ratings:
    +2 / 0
    Hallo zusammen,

    nachdem einer meiner MePo-Clients mit v1.4.0 jahrelang perfekt gelaufen ist, muss ich nach einem Hardware Defekt neu installieren.

    Auf der Homepage steht, dass die v.1.1.5 die aktuelle finale Version ist (einen sonderbaren Versionsverlauf habt ihr schon, oder? :) ). Die wuerde ich gerne nehmen.
    Jetzt sehe ich aber, dass die mir besonders wichtigen Plugins "Moving Pictures v1.81" und "TV-Series v4.3.3.0" nur fuer die MP-Versionen 1.12 (Moving Pictures) bzw. 1.13 (TV Series) vorliegen.

    Ist es also so, dass beide Plugins unter dem aktuellen MePo gar nicht laufen? Oder gibt es neuere, kompatible Versionen, die ich nur nicht gefunden habe?



    Im Zweifel muesste ich halt wieder MePo v1.4.0 instsallieren. Oder waere es ggfs. sinnvoll, mir die 1.12 zu beschaffen, die ja vermutlich aktueller ist als meine?

    Kann mir bitte jemand dazu Auskunft geben?

    LG Leo
     
  2. Google AdSense Guest Advertisement



    to hide all adverts.
  3. Zoidberg77
    • Premium Supporter

    Zoidberg77 MP Donator

    Joined:
    July 12, 2011
    Messages:
    392
    Likes Received:
    131
    Ratings:
    +178 / 0
    Home Country:
    Germany Germany
    Show System Specs
    Hallo Leo,

    die aktuelle finale Version von MP1 ist 1.15 und Moving Pictures und TV Series funktionieren damit problemlos. Aber vielleicht installierst Du direkt 1.16 Pre Release, die läuft auch tadellos.

    VG
     
  4. lobozen

    lobozen Portal Member

    Joined:
    July 3, 2008
    Messages:
    45
    Likes Received:
    1
    Ratings:
    +2 / 0
    Hallo Zoidberg77,

    ja, war mein Fehler mit den Versions-Nummern. Sorry.
    Vielen Dank fuer die schnelle Antwort!
    Noch eine Frage: Arbeitet das Shortcutter-Plugin auch mit der aktuellen MePo-Version? Dann haette ich alles, was ich wirklich brauche.

    LG Leo
     
  5. Zoidberg77
    • Premium Supporter

    Zoidberg77 MP Donator

    Joined:
    July 12, 2011
    Messages:
    392
    Likes Received:
    131
    Ratings:
    +178 / 0
    Home Country:
    Germany Germany
    Show System Specs
    Das habe ich nicht im Einsatz, wäre jetzt aber erstmal optimistisch. Viellfindet sich ja noch einer, der das bestätigt. Ansonsten einfach ausprobieren...
     
  6. lobozen

    lobozen Portal Member

    Joined:
    July 3, 2008
    Messages:
    45
    Likes Received:
    1
    Ratings:
    +2 / 0
    Hallo Zoidberg,
    Shortcutter funktioniert mit MePo 1.15 einwandfrei. Nochmal danke fuer deine Hilfe
    LG Leo
     
    • Like Like x 1
Loading...

Users Viewing Thread (Users: 0, Guests: 0)

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice
  • About The Project

    The vision of the MediaPortal project is to create a free open source media centre application, which supports all advanced media centre functions, and is accessible to all Windows users.

    In reaching this goal we are working every day to make sure our software is one of the best.

             

  • Support MediaPortal!

    The team works very hard to make sure the community is running the best HTPC-software. We give away MediaPortal for free but hosting and software is not for us.

    Care to support our work with a few bucks? We'd really appreciate it!